:root {
    --themecolor: #29A4D8;
    --themelight: #cfe5ef;
    --cardgreen: #289b4f;
    --carddark: #272c36;
    --cardsanitation: #aa6900;
    --white: #ffffff;
    --themehoverclr: #1b84e7;
    --themehoverborderclr: #146abb;
    --bodybgcolor: #f0f2f7;
    --navbarbgcolor: #EBEFF2;
    --tableheadercolor: #465C7D;
}
body { 
    font-size: .875rem;
    color: #555; 
}
.login-sec {
    background: url(../assets/login-images/banners/forgot-password.png);
    background-position: 100% top;
    background-repeat: no-repeat;
    height: 100vh;
    width: 100%;
    background-size: 100vw 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}
.banner-wrapper {
    background: url(../assets/login-images/banner.png);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
}

.bg_blue {
    background: url(../assets/login-images/bg-blue.png) no-repeat 0 100%;
    height: 100%;
    width: 100%;
    background-position: bottom;
}

.crowsel_box {
    display: flex;
    flex-flow: row wrap;
    align-items: flex-start;
    justify-content: flex-start;
}

.login_part {
    width: 40%;
    margin: 0 auto;
    /*height: 100vh;*/
    display: flex;
    flex-direction: column;
    align-items: center;
    /*justify-content: center;*/
} 

ul {
    list-style: none;
}

    ul.logos_box {
        display: flex;
        flex-flow: row nowrap;
        justify-content: space-between;
        width: 100%;
        float: left;
        padding: 20px 10px;
        margin: 0 0 30px;
        box-sizing: border-box;
        border-bottom: 1px solid;
        -o-border-image: linear-gradient(90deg, #5d9496, #537a9b);
        border-image: linear-gradient(90deg, #5d9496, #537a9b);
        border-image-slice: 1;
    }

.logos_box img {
    max-width: 150px;
    max-height: 150px;
}

.login-head {
    text-align: center;
    font-size: 16px;
    color: #000;
    display: flex;
    gap: 20px;
    padding: 10px 0;
    flex-direction: column;
    align-items:center;
}

.wrapper {
    display: flex;
    align-items: center;
    flex-direction: column;
    border: 1px solid #ECE1E1;
    padding: 20px;
    margin-top: 4rem;
    box-sizing: border-box;
    border: 1px solid #ddd;
    border-radius: 10px;
}

.login-box { 
    margin: 0 auto;
    text-align: center; 
}

.form-section .login-form {
    min-width: 280px;
}
.login-form input {
    width: 100%;
    max-width: 400px; 
    border: 1px solid #ECE1E1;
    padding: 6px 15px;
    margin: 4px 0;
    border-radius: 12px; 
}
.btn-primary {
    transition: .5s;
    font-size: 15px;
    font-weight: 600;
    /*border-radius: 20px;*/
    border: none;
    background-color: var(--themecolor) !important;
    /*background-image: linear-gradient(90deg, #537a9b, #5d9496);*/
}

.sbm-2-link {
    padding: 10px 30px;
  /*  border-top: 1px solid #5d9496;
    border-bottom: 1px solid #5d9496;*/
    text-align: center;
}

    .sbm-2-link a {
        font-size: 14px;
        font-weight: 600;
       /* color: #000;*/
    }

.user-mannuals {
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    margin: 15px 0;
}

.bordered-button {
    border: 1px solid #5d9496;
    color: #5d9496;
    background: #fff;
    padding: 5px 20px;
    border-radius: 20px;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    transition: all .3s ease;
    cursor: pointer;
}

.input-validation-error {
    border: 1px solid red !important;
}
.partner-type-sec p{
    margin: 0;
}
.partner-type-sec{ 
    text-align: left;
    font-weight: 500; 
    margin: 0;
}
.form-check-label {
    font-weight: 500; 
    cursor:pointer;
}
.dropdown-menu li ol li, .dropdown-item {
    font-size: 14px;
    color: #868ba1;
}
.dropdown-menu.show { 
    width: 280px; 
}

/*new css for chattisgarh*/
.btn-login, .btn-login:hover {
    background: linear-gradient(90deg, #E7C50A 44.71%, #3C962A 66.35%);
    color: #333;
    font-weight: 700;
}
.forgot-title {
    border-bottom: 1px solid #ECE1E1;
    color: #003B68;
    font-weight: 700;
    padding-bottom: 10px;
    text-align: center;
}